.TxtCabecalho{
	font-size: 50px;
	font-weight: bold;
	font-style: italic;
	Color: White;
 }
 
		
.TxtRodape{
	color: white;
	font-size: 10px;
	font-style: normal;

}

.TxtRodape:hover{
	font-size: 18px;
	display:block;
	overflow:auto;
}

.BtnPadrao{
	box-shadow: 0px 2px 4px #555;
	margin-bottom: 1px;
	margin-right: 3px;
	margin-top: 1px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	background-color: #f1f1f1;
	background-image: none;
	border-bottom-color: #797979;
	border-left-color: #797979;
	border-right-color: #797979;
	border-top-color: #797979;
	border-style: solid;
	border-width: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	cursor: pointer;
	text-indent: 0pt;
	vertical-align: top;
}

.BtnPadrao:hover{
	background-color: #cccccc;
	color: #000000;
}	

.TxtMsgIncompatibilidade{
	animation-duration: 1s;
	animation-name: slidein;
	animation-iteration-count: infinite;
	animation-direction: alternate;

}

.ImgTeste {
	animation-duration: 1s;
	animation-name: slidein;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@KeyFrames slidein{
	
	from {
		background-image : url("\images\mgOldTelevisao.pnj");
		margin-left: 30%;
		width: 50%
	}

	to {
		margin-left: 0%;
		width: 20%;
	}
	
}


